<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="style.css">
        <title>Document</title>
    </head>
    <body>
        <div class="weaper">
            <div class="item">
                <h3 class="item_title">Title 1</h3>
                <p>
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Unde 
                    fugit veniam iste sapiente quas optio culpa voluptatem odit eius 
                    vel! Optio id explicabo quo omnis expedita dolorem distinctio, 
                    reprehenderit deserunt!
                </p>
            </div>
            <div class="item">
                <h3 class="item_title">Title 2</h3>
                <p>
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Unde 
                    fugit veniam iste sapiente quas optio culpa voluptatem odit eius 
                    vel! Optio id explicabo quo omnis expedita dolorem distinctio, 
                    reprehenderit deserunt!
                </p>
            </div>
            <div class="item">
                <h3 class="item_title">Title 3</h3>
                <p>
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Unde 
                    fugit veniam iste sapiente quas optio culpa voluptatem odit eius 
                    vel! Optio id explicabo quo omnis expedita dolorem distinctio, 
                    reprehenderit deserunt!
                </p>
            </div>
        </div>
    </body>
</html>